@charset "utf-8";

.hana-body #container.hana-login {width:auto;:border-box;font-family:'NotoSans_Regular';padding:0 0 100px 0;box-sizing:border-box;}
.hana-body #container.hana-login * {box-sizing:border-box;font-family:inherit;}
.hana-login h1,.hana-login h2,.hana-login h3,.hana-login h4,.hana-login h5,.hana-login h6,.hana-login strong {font-weight:normal;}
.hana-login h1,.hana-login h2,.hana-login h3,.hana-login h4,.hana-login h5,.hana-login h6 {margin:0;padding:0;height:auto;}
body.hana-body .hana-login #contents.hana-contents {width:100%;float:none;margin-left:0;}
.hana-login .wrap-inner {width:1210px;margin:0 auto;padding-right:60px;}

.hana-login .login-wrap {padding:90px 0 100px;}
.hana-login .login-wrap .wrap-inner {text-align:center;}
.hana-login .login-wrap .login-title {font-family: 'NotoSans_Medium';color: #222a3b;font-size:36px;line-height:40px;display:inline-block;}


.hana-login .login-wrap .type-box {margin-top:15px;}
.hana-login .login-wrap .type-box:after {display:block;content:'';clear:both;}

.hana-login .type-box .item {float:left;width:570px;border:1px solid #ddd;}
.hana-login .type-box .item + .item {margin-left:10px;}

.hana-login .type-box .item h3 {position:relative;height: 154px;font-family: 'NotoSans_Medium';color: #222a3b;font-size:20px;line-height:24px;text-align:center;padding-top: 104px;}
.hana-login .type-box .item h3:after {display:block;content:'';position:absolute;left:50%;top: 32px;margin-left:-28px;width:56px;height:56px;}
.hana-login .type-box .item.login1 h3:after {background:url(../img/common/ico-login-type1.png) center center no-repeat;}
.hana-login .type-box .item.login2 h3:after {background:url(../img/common/ico-login-type2.png) center center no-repeat;}
.hana-login .type-box .item.login3 h3:after {background:url(../img/common/ico-login-type3.png) center center no-repeat;}

.hana-login .item .center-layout {height:245px;}
.hana-login .item .center-layout .noti {font-size:16px;line-height:24px;color:#6e7277;text-align:center;background:none;}

.hana-login .item .btn-arr {text-align: center;}
.hana-login .item .btn-arr > a {position:relative;display:inline-block;font-family: 'NotoSans_Medium';color: #222a3b;font-size:14px;margin: 10px auto 0;padding-right: 15px;line-height: 14px;}
.hana-login .item .btn-arr > a:after {display:block;content:'';position:absolute;right:0;top:0;background: url(../img/common/ico-arrow-right-6x11.png) right center no-repeat;width:6px;height: 14px;}
.hana-login .item .btn-arr > a{margin-left:30px;}
.hana-login .item .btn-arr > a:first-child{margin-left: 0;}
.hana-login .item.login2 .center-layout .noti span {color:#222a3b;}
.hana-login .item.login3 .center-layout .noti span {color:#e67614;}

.hana-login .item .btn-box {padding: 0 149px;}
.hana-login .item .btn-box .btn1,.hana-login .item .btn-box .btn2 {display:block;line-height:50px;color: #fff;font-size:16px;text-align:center;
	border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
}
.hana-login .item .btn-box .btn1:hover,.hana-login .item .btn-box .btn1:focus{background: #008485;}
.hana-login .item .btn-box .btn2:hover,.hana-login .item .btn-box .btn2:focus{background: #78a725;}
.hana-login .item .btn-box .btn1 {background:#27b2a5;}
.hana-login .item .btn-box .btn2 {background:#84b829;margin-top:4px;}

.hana-login .item .auto-login {margin-top:20px;text-align: center;}
.hana-login .item .auto-login strong {display:inline-block;font-family: 'NotoSans_Medium';color: #000000;font-size:16px;line-height:20px;letter-spacing:-.5px;margin-right:10px;}
.hana-login .item .auto-login .radio-style-type {display:inline-block;}
.hana-login .item .auto-login .radio-style-type label {color: #000000;font-size:16px;line-height:20px;letter-spacing:-.5px;}

.hana-login .item .btn-radius {height:70px;padding:0 160px;}
.hana-login .item .btn-radius a {display:block;line-height:33px;font-family: 'NotoSans_Medium';color: #222a3b;font-size:16px;text-align:center;border:1px solid #c1c1c1;
	border-radius:50px;
	-webkit-border-radius:50px;
	text-decoration:none;
}
.hana-login .item .btn-radius a:hover,.hana-login .item .btn-radius a:focus{border:1px solid #a5a5a5;background-color: #eee;}
.hana-login .item .btn-radius a + a {margin-top:5px;}
.hana-login .login-wrap ul.text-icon-check {display:inline-block; width: 650px;margin-left: 20px;text-align:left;}
.hana-login .login-wrap ul.text-icon-check li {font-size:14px;color:#222a3b;line-height: 20px;}

.hana-login .type-box .item.login1 .btn-box{height: 104px;}
.hana-login .type-box .item.login2 .btn-box{height: 150px;}
.hana-login .type-box .item.login3 .btn-box {height: 85px;padding:0 139px;}
.hana-login .type-box .item.login3 .btn-box:after{content:"";display: block;clear: both;}
.hana-login .type-box .item.login3 .btn-box .inner-box{width: 200px;height: 85px;float: left;}
.hana-login .type-box .item.login3 .btn-box .btn1{float: right;width:85px;height: 85px;line-height: 85px;}
.hana-login .type-box .item.login1 .noti{margin-top: 20px;}
.hana-login .type-box .item.login3 .noti{margin-top: 35px;}

.hana-login .login-notice-wrap {background:#f7f7f7;padding:40px 0 60px;}
.hana-login .login-notice-wrap .noti-title {font-family: 'NotoSans_Medium';color: #222a3b;font-size:24px;line-height:30px;}
.hana-login .login-notice-wrap .noti-list {}
.hana-login .login-notice-wrap .noti-list:after {display:block;content:'';clear:both;}
.hana-login .login-notice-wrap .noti-list li {position:relative;padding: 120px 0 0 0;float:left;width:25%;text-align: center;font-size: 16px;line-height: 24px;color: #222a3b;}
.hana-login .login-notice-wrap .noti-list li:after {display:block;content:'';position:absolute;left:50%;top:47px;width:80px;height:52px;margin-left: -40px;}
.hana-login .login-notice-wrap .noti-list li.list-01:after {background:url(../img/common/ico-noti-list01.png) center center no-repeat;}
.hana-login .login-notice-wrap .noti-list li.list-02:after {background:url(../img/common/ico-noti-list04.png) center center no-repeat;}
.hana-login .login-notice-wrap .noti-list li.list-03:after {background:url(../img/common/ico-noti-list02.png) center center no-repeat;}
.hana-login .login-notice-wrap .noti-list li.list-04:after {background:url(../img/common/ico-noti-list03.png) center center no-repeat;}
.hana-login .login-notice-wrap .s-title {display:block;font-family: 'NotoSans_Medium';color: #27b2a5;font-size:16px;line-height:20px;margin-top:30px;}
.hana-login .login-notice-wrap ul.text-icon-check {margin-top:10px;}
.hana-login .login-notice-wrap ul.text-icon-check li {font-size:16px;color:#222a3b;}

.hana-login .login-banner-wrap {}



.hana-login .certificate-faq {padding-top: 100px;}
.hana-login .certificate-faq .tit {font-family:'NotoSans_Medium';color:#222a3b;font-size:24px;line-height:28px;margin:0;padding:0;border-bottom: 0;}
.hana-login .certificate-faq .faq-input-wrap:after {display:block;content:'';clear:both;}
.hana-login .certificate-faq .faq-input-wrap {position:relative;}
.hana-login .certificate-faq .faq-input-wrap .faq-input {position:relative;float:left;width:456px;height:40px;}
.hana-login .certificate-faq .faq-input-wrap .faq-result {display:block;position:absolute;right:0;bottom:0;}
.hana-login .certificate-faq .faq-input-wrap .faq-result a {background:url(../img/common/btn-link-more1.png) right center no-repeat;padding-right:20px;font-size: 16px;font-family: 'NotoSans_Medium';color: #555f76;}
.hana-login .certificate-faq .faq-cert-list {margin-top:15px;border-top:1px solid #838383;}
.hana-login .certificate-faq .faq-cert-list li {border-bottom: 1px solid #d7d7d7;}
.hana-login .certificate-faq .faq-cert-list li dl {}
.hana-login .certificate-faq .faq-cert-list li dl .qa {display:block;position:absolute;left: 20px;top: 19px;font-size:0;line-height:0;text-indent:-9999px;}
.hana-login .certificate-faq .faq-cert-list li dt {position:relative;}
.hana-login .certificate-faq .faq-cert-list li dt a {display:block;padding: 17px 40px 19px 45px;font-family:'NotoSans_Light';font-size:16px;color:#222a3b;line-height:20px;position: relative;z-index: 2;}
.hana-login .certificate-faq .faq-cert-list li dt .qa {background:url(../img/certify/bul-cert-faq-q.png) 0 0 no-repeat;width:18px;height:19px;}
.hana-login .certificate-faq .faq-cert-list li dd {height:0;overflow:hidden;position:relative;background:#fafafa;}
.hana-login .certificate-faq .faq-cert-list li dd *,.hana-login .certificate-faq .faq-cert-list li dd {font-size:14px;font-family:'NotoSans_Dl';color:#6e7277;line-height:24px;margin-top: 0;border: 0;}
.hana-login .certificate-faq .faq-cert-list li dd .qa {background:url(../img/certify/bul-cert-faq-a.png) 0 0 no-repeat;width:18px;height:19px;}
.hana-login .certificate-faq .faq-cert-list li dt:after {display:block;content:'';position:absolute;right: 20px;top: 50%;margin-top: -5px;background:url(../img/certify/bul-cert-faq-close.png) 0 0 no-repeat;width:16px;height:9px;z-index: 0;}
.hana-login .certificate-faq .faq-cert-list li dt.active {background:#fafafa;}
.hana-login .certificate-faq .faq-cert-list li dt.active a{color:#27b2a5;font-family:'NotoSans_Regular';}
.hana-login .certificate-faq .faq-cert-list li dt.active + dd {height:auto;overflow:visible;position:relative;padding: 12px 40px 19px 45px;}
.hana-login .certificate-faq .faq-cert-list li dt.active:after {background: url(../img/certify/bul-cert-faq-open.png) 0 0 no-repeat;width:16px;height:9px;}

.hana-login .login-conatact-wrap {}
.hana-login .login-conatact-wrap .contact-list {padding: 100px 0;}
.hana-login .login-conatact-wrap .contact-list ul {}
.hana-login .login-conatact-wrap .contact-list ul:after {display:block;content:'';clear:both;}
.hana-login .login-conatact-wrap .contact-list ul li {position:relative;float:left;width:25%;text-align:center;}
.hana-login .login-conatact-wrap .contact-list ul li strong {display:block;font-family: 'NotoSans_Medium';color: #222a3b;font-size:20px;line-height:24px;}
.hana-login .login-conatact-wrap .contact-list ul li p {font-family: 'NotoSans_Medium';font-size:20px;line-height:24px;}
.hana-login .login-conatact-wrap .contact-list ul li p.tel01 {color:#27b2a5;margin-top:30px;}
.hana-login .login-conatact-wrap .contact-list ul li p.tel02 {color:#6e7277;}
.hana-login .login-conatact-wrap .contact-list ul li span {display:block;color: #6e7277;font-size:16px;line-height:20px;margin-top: 10px;}
.hana-login .login-conatact-wrap .contact-list ul li em {display: block;width:130px;margin:20px auto 0;line-height: 33px;font-family: 'NotoSans_Medium';color: #222a3b;font-size: 16px;text-align: center;border: 1px solid #c1c1c1;
	border-radius: 50px;
	-webkit-border-radius: 50px;
}
.hana-login .login-conatact-wrap .contact-list ul li a:hover em,.hana-login .login-conatact-wrap .contact-list ul li a:focus em{border: 1px solid #a5a5a5;background-color: #eee;}
.hana-login .login-conatact-wrap .contact-list ul li a {display:block;position:relative;padding-top:50px;text-decoration:none;}
.hana-login .login-conatact-wrap .contact-list ul li a:after {display:block;content:'';position:absolute;left:50%;top:0;margin-left:-24px;width:48px;height:46px;}
.hana-login .login-conatact-wrap .contact-list ul li.list-01 {padding-top:50px;}
.hana-login .login-conatact-wrap .contact-list ul li.list-01:after {background:url(../img/common/ico-contact-list01.png) center center no-repeat;display:block;content:'';position:absolute;left:50%;top:0;margin-left:-24px;width:48px;height:46px;}
.hana-login .login-conatact-wrap .contact-list ul li.list-02 a:after {background:url(../img/common/ico-contact-list02.png) center center no-repeat;}
.hana-login .login-conatact-wrap .contact-list ul li.list-03 a:after {background:url(../img/common/ico-contact-list03.png) center center no-repeat;}
.hana-login .login-conatact-wrap .contact-list ul li.list-04 a:after {background:url(../img/common/ico-contact-list04.png) center center no-repeat;}
.hana-login .login-conatact-wrap .contact-list ul li a:hover,.hana-login .login-conatact-wrap .contact-list ul li a:focus {
	z-index:2;
	transform:scale(1.13);
	-webkit-transform:scale(1.13);
	transition:transform .3s cubic-bezier(0.345, 0.125, 0.200, 1.540);
	-webkit-transition:transform .3s cubic-bezier(0.345, 0.125, 0.200, 1.540);
}

.login-app-list {margin:20px 30px 15px;}
.login-app-list:after {display:block;content:'';clear:both;}
.login-app-list > li {float:left;width:174px;position: relative;}
.login-app-list > li:first-child + li {margin: 0 65px;}
.login-app-list > li .tit {position:relative;padding-left:40px;margin-bottom:30px;}
.login-app-list > li .tit strong {display:block;line-height:30px;font-family: 'NotoSans_Medium';font-size:18px;color:#222a3b;}
.login-app-list > li .tit .round-num {position:absolute;left:0;top:0;width:30px;height:30px;line-height:30px;color:#fff;font-size:16px;background:#84b829;text-align:center;
	border-radius:50px;
	-webkit-border-radius:50px;
}
.hana-login .login-app-list > li .tit p {font-size:14px;line-height:16px;color:#6e7277;}
.hana-login .login-app-list > li .tit a {display:inline-block;position:relative;font-family:'NotoSans_Light';font-size:14px;color:#27b2a5;padding-right:20px;background:url(../img/common/bul-arrow-green-2.png) right center no-repeat;margin-top:8px;}
.hana-login .login-app-list > li .img-cont {position:relative;width:174px;height:355px;background:url(../img/common/bg-iPhone.png) 0 0 no-repeat;padding:37px 8px 0 8px;text-align:center;}
.hana-login .login-app-list > li .img-cont .img-qr {margin:25px auto 0;width:100px;}
.hana-login .login-app-list > li .img-cont .img-qr img {width:100%;}
.hana-login .login-app-list > li .img-cont .img-way{position:absolute;left:50%;margin-left:-116px;}
.hana-login .login-app-list > li .img-cont .img-center {font-family: 'NotoSans_Medium';font-size:18px;color:#222a3b;line-height:80px;}
.hana-login .login-app-list > li .img-cont .input-focus-wrap {padding:0 20px;}
.hana-login .login-app-list > li .img-cont .input-focus-wrap input {text-align:center;font-size:20px;color:#27b2a5 !important;}
.hana-login .login-app-list > li .next{position:absolute;left:200px;top:230px;width:18px;height:12px;background:url(../img/common/bul-arrow-green.png) right center no-repeat;}
.hana-login .login-app-list > li .info-cont{position:relative;padding-top:40px;}
.hana-login .login-app-list > li .info-cont li,.hana-login .login-app-list > li .info-cont p{letter-spacing:-0.5px;}
.hana-login .login-app-list > li .info-cont a{display:inline-block;position:absolute;top:8px;right:0;font-family:'NotoSans_Light';font-size:14px;color:#27b2a5;padding-right:20px;background:url(../img/common/bul-arrow-green-2.png) right center no-repeat;}
